
body{background:url("../../images/gsoc/body-bg.png") repeat;color:#000;font:13px/1.5em Arial,'Helvetica Neue',Helvetica,sans-serif}
img.alignright{float:right;padding:0 0 5px 10px}
img.alignleft{float:left;padding:0 10px 5px 0}
.disabled{color:grey !important}
::selection{background:#efac4c;color:#fff}
::-moz-selection{background:#efac4c;color:#fff}
